Government protecting me from Java (in General)


Thug [Sponge] January 18 2013 3:09 PM EST

I prefer to run Mozilla, but have had trouble with Chat Rooms.
It makes me sick to admit that I have had to use Internet Explorer, so I could join chat. Have any of you had this problem recently, and were you able to fix it. I have tried to update Plug Ins. Also made sure Mozilla was up to date.

I would appreciate any help.
AOL sucks

Thug

Zenai January 18 2013 3:12 PM EST

Uninstall reboot then reinstall and reboot again. It's the only thing that has worked for me so far.

Thug [Sponge] January 18 2013 5:07 PM EST

Tried

It is AVG not Mozilla protecting me funny chat opens on the one I dislike.

any avg users fix this problem yet.

thug

Demigod January 18 2013 6:14 PM EST

Ah, then I have a solution for you.

Step 1: Uninstall AVG.
Step 2: Install MS Security Essentials

Cheers! :D

On a serious note, sorry, I can't think of what's going on. I run MSE on two of three of the four computers I handle. The fourth one only behaves properly with Avast, which I could never figure out.

Eliteofdelete [Battle Royale] January 18 2013 6:31 PM EST

I dropped AVG awhile ago and currently use avast.

Demigod January 18 2013 6:43 PM EST

two of three of the four

Weird typo. "Three of four" is all that matters.

alaskanpsyko January 19 2013 9:10 AM EST

Mozilla came up with a message in the chat window saying that i was vulnerable and had to update Java. or i was able to enable the plugin and ignore the warning. After the update the message disappeared.
This thread is closed to new posts. However, you are welcome to reference it from a new thread; link this with the html <a href="/bboard/q-and-a-fetch-msg.tcl?msg_id=003KKk">Government protecting me from Java </a>